GDBserver

Public Attributes | List of all members
wstep_state Struct Reference

## Public Attributes
struct wstep_state * | next
int | tp_number
CORE_ADDR | tp_address
long | current_step

## Detailed Description

Definition at line 811 of file tracepoint.c.

## Member Data Documentation

## ◆ current_step

long wstep_state::current_step

Definition at line 822 of file tracepoint.c.

Referenced by add_while_stepping_state(), and tracepoint_finished_step().

## ◆ next

struct wstep_state* wstep_state::next

Definition at line 813 of file tracepoint.c.

Referenced by add_while_stepping_state(), release_while_stepping_state_list(), and tracepoint_finished_step().

## ◆ tp_address

CORE_ADDR wstep_state::tp_address

Definition at line 818 of file tracepoint.c.

Referenced by add_while_stepping_state(), and tracepoint_finished_step().

## ◆ tp_number

int wstep_state::tp_number

Definition at line 816 of file tracepoint.c.

Referenced by add_while_stepping_state(), and tracepoint_finished_step().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c